cURL
curl --request POST \ --url https://{environment}.garden.finance/v3/index \ --header 'Content-Type: application/json' \ --header 'garden-app-id: <api-key>' \ --data ' { "id": "<string>", "tx_hash": "<string>" } '
{ "error": "<string>" }
Submit the transaction hash of your initiate so the swap is picked up immediately. Optional, as swaps are detected automatically.
If you do not yet have an app ID, please follow these steps.
The quote id returned by POST /quote.
POST /quote
Hash of the transaction that funded the source leg.
Accepted for indexing.